﻿@font-face {
    font-family: 'B-Font';
    font-style: normal;
    font-weight: 900;
    src: url('/Resources/Fonts/SansFarsiNumMonoSpace/woff/IRANSansMonoSpacedNum_Black.woff') format('woff'), 
    url('/Resources/Fonts/SansFarsiNumMonoSpace/ttf/IRANSansMonoSpacedNum_Black.ttf') format('truetype');
}

@font-face {
    font-family: 'B-Font';
    font-style: normal;
    font-weight: bold;
    src: url('/Resources/Fonts/SansFarsiNumMonoSpace/woff/IRANSansMonoSpacedNum_Bold.woff') format('woff'), 
    url('/Resources/Fonts/SansFarsiNumMonoSpace/ttf/IRANSansMonoSpacedNum_Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'B-Font';
    font-style: normal;
    font-weight: 500;
    src: url('/Resources/Fonts/SansFarsiNumMonoSpace/woff/IRANSansMonoSpacedNum_Medium.woff') format('woff'), 
    url('/Resources/Fonts/SansFarsiNumMonoSpace/ttf/IRANSansMonoSpacedNum_Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'B-Font';
    font-style: normal;
    font-weight: 300;
    src: url('/Resources/Fonts/SansFarsiNumMonoSpace/woff/IRANSansMonoSpacedNum_Light.woff') format('woff'), 
    url('/Resources/Fonts/SansFarsiNumMonoSpace/ttf/IRANSansMonoSpacedNum_Light.ttf') format('truetype');
}

@font-face {
    font-family: 'B-Font';
    font-style: normal;
    font-weight: 200;
    src: url('/Resources/Fonts/SansFarsiNumMonoSpace/woff/IRANSansMonoSpacedNum_UltraLight.woff') format('woff'), 
    url('/Resources/Fonts/SansFarsiNumMonoSpace/ttf/IRANSansMonoSpacedNum_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'B-Font';
    font-style: normal;
    font-weight: normal;
    src: url('/Resources/Fonts/SansFarsiNumMonoSpace/woff/IRANSansMonoSpacedNum.woff') format('woff'), 
    url('/Resources/Fonts/SansFarsiNumMonoSpace/ttf/IRANSansMonoSpacedNum.ttf') format('truetype');
}


@font-face {
    font-family: 'IranNastaliq';
    src: url('/Resources/Fonts/IranNastaligh/IranNastaliq.woff') format('woff'), 
    url('/Resources/Fonts/IranNastaligh/IranNastaliq.ttf') format('truetype');
}

@font-face {
    font-family: 'B Nazanin';
    src: url('/Resources/fonts/B Nazanin/B Nazanin.woff') format('woff'), 
    url('/Resources/fonts/B Nazanin/B Nazanin.ttf') format('truetype');
}

@font-face {
    font-family: 'P Nazanin';
    src: url('/Resources/fonts/P Nazanin/P Nazanin.woff') format('woff'), url('/Resources/fonts/P Nazanin/P Nazanin.ttf') format('truetype');
}

@font-face {
    font-family: 'B Titr';
    src: url('/Resources/fonts/B Titr/B Titr.woff') format('woff'), url('/Resources/fonts/B Titr/B Titr.ttf') format('truetype');
}